.landing {
    color: #d6d6d6;
    background-image: url('../img/header.jpg');
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.navbar {
    min-height: 80px;
}
.navbar-default {
    background-color: rgb(238, 238, 238);
    border-color: rgba(34, 34, 34, 0.05);
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
.navbar-default .navbar-header .navbar-brand {
    color: #42982f;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #42982f;
}
.navbar-default .navbar-header .navbar-toggle {
    font-weight: 700;
    font-size: 12px;
    color: #717171;
    text-transform: uppercase;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #42982f;
}
.navbar-default .navbar-toggle {
    border-color: #42982f;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    color: #717171;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
    color: #42982F;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
    color: #42982F !important;
    background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
    background-color: transparent;
}

.navbar-fixed-top .nav {
    padding: 10px 0;
}

.navbar-fixed-top .navbar-brand {
    padding: 10px 15px;
}

.navbar-toggle {
    margin-bottom: 40px;
}

.farm-sol > h1 > small {
    /*color: #65991A;*/
    color: #bfbfbf;
}

.services {
    margin-bottom: 120px;
}
.partners {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #eee;

}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    /*height: 100px;*/
    background-color: #222222;
}

.btn-dashes {
    color: #e5e5e5;
    background-color: #064980;
    border-color: #063263;
}
.btn-reporting {
    color: #e5e5e5;
    background-color: #42982F;
    border-color: #3c7b2b;
}
.btn-management {
    color: #e5e5e5;
    background-color: #c9ad46;
    border-color: #ae963d;
}

.btn-red {
    color: #e5e5e5 !important;
    background-color: #BF1727 !important;
    border-color: #9c1726 !important;
}

.tableauPlaceholder, .tableauViz {
    width: 100%;
    height: 1500px;
}

.farmsol-maize {
    color: #8BBC85;
}

.farmsol-barley {
    color: #D2B251;
}

.farmsol-other {
    color: #003065;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff !important;
    background-color: #003065 !important;;
}

.bi-dash {
    padding-right: 1px !important;
    padding-left: 1px !important;
}